
.menu {
    list-style: none;
    border-top: solid 1px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    border-left: solid 1px #e5e5e5;
    padding: 0px;
}

.menu li {
    border-bottom: solid 1px #e5e5e5;
    /*padding: 10px 20px;*/
}

.item-content {
    display: none;
    /*padding-left: 40px;*/
}

.item {
    position: relative;
    font-size: 14px;
    color: #121212;
    line-height: 24px;
    padding: 10px 20px;
}

.item .iconfont:first-child {
    color: #71737b;
    margin-right: 5px;
}

.item .iconfont:last-child {
    position: absolute;
    font-size: 12px;
    color: #71737b;
    right: 0;
    line-height: 24px;
}

.item-content h3 {
    font-size: 14px;
    transition: all .7s ease 0s;
    border-top: 1px solid #F1F1F1;
    line-height: 40px;
    display: block;
    margin: 0px;
}

.item-content h3:hover {
    background-color: #2d66a5;
    color: white;
}

.item-content a {
    color: #1D1D1D;
    text-decoration: none;
}

.menu_span {
    float: right;
    margin-top: 2px;
    height: 19px;
    width: 19px;
    background: url(szj.png)
}

.menu_span_checked {
    float: right;
    margin-top: 2px;
    height: 19px;
    width: 19px;

}
